/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

.content {
background: #fff url(../images/border-side.jpg) repeat-y;
width: 100%;
max-width: 1140px;
min-width: 755px;	
margin: 60px auto;
background-size: 100%;
}

.container {
padding-left: 55px;
padding-right: 55px;
}

	.container-border-top {
		background: #fff url(../images/border-top.gif) no-repeat;
		padding-top: 65px;
		padding-bottom: 45px;
	}
	
	.container-border-bottom {
		background: #fff url(../images/border-bottom.gif) no-repeat bottom;
		padding-bottom: 60px;
	}
	
.containerslide {
padding-left: 38px;
padding-right: 38px;
}

.row {
width: 100%;
max-width: 1140px;
min-width: 755px;
margin: 0 auto;
overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .logo, .top-left, .top-right {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.row .top-left {
width: 27.20%;	
}

.row .logo {
width: 41.6%;	
}

.row .top-right {
width: 27.20%;	
}

.top-spacing {
margin-right: 2%;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img {
	height: auto;
}


/* Smaller screens */
@media only screen and (max-width: 1024px) {
	
.content, .container-border-top, .container-border-bottom { background-image:none; }
	
}

@media only screen and (max-width: 1023px) {

	body {
	font-size: 0.8em;
	line-height: 1.5em;
	}	

	.content, .container-border-top, .container-border-bottom { background-image:none; }	

	.row .top-left {
	width: 22.20%;	
	}
	
	.row .logo {
	width: 38%;	
	}
	
	.row .top-right {
	width: 27.20%;	
	}
	
	.fourcol { width: 25.75%; }
	
}

@media only screen and (max-width: 800px) {

	body {
	font-size: 0.8em;
	line-height: 1.5em;
	}
	
	.container {
	padding-left: 15px;
	padding-right: 15px;
	}

	.content, .container-border-top, .container-border-bottom { background-image:none; }
	
	.fourcol { width: 25.75%; }
	
}


/* Mobile */

@media handheld, only screen and (max-width: 768px) {

	body {
	font-size: 14px;
	-webkit-text-size-adjust: none;
	}
	
	.row, body, .container, .content, .container-border-top  {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol, .row .logo, .row .top-left, .row .top-right {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}
	
	.content, .container-border-top, .container-border-bottom { background-image:none; }
	
	.container-border-top { padding-top: 0px; }
	
	h1 { font-size: 16px; padding-left: 20px;
	padding-right: 20px; }
	
	.sixcol ul {
		list-style-position:inside;
		margin-left: 0.8em;
		padding-left: 1em;
		text-indent: -1em;
		width: 100%;
	}
	.sixcol .inside {
		padding-left: 0;
	}
	
	.menu {
		background-color: #ECF3E4;
		padding: 10px 10px;
		margin: 10px 0;	
	}

}